/* From http://www.informationarchitects.jp/100E2R/ and others... */

body
{
	font: 100%/1.45 sans-serif;
	width: 40em;
	margin: auto;
	padding: 0 1px;
	/* text-rendering: optimizeLegibility; Disable until WebPositive can handle */
}

code {
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.fauxapplelabel
{
	color: gray;
	text-align: center;
}

/* Removed blue border around image links in Geko-based browsers.
   Ref: http://htmlhelp.com/faq/html/images.html#no-border */

a img { border: none; }

abbr { border-bottom: thin dotted; cursor: help; }

.navigation
{
	text-align: center;
	min-width: 27em;

	/*background-color: #F0F0F0;*/
}

/*
.navigation .left { text-align: right; }
.navigation .right { text-align: left; }
*/

.navigation UL
{
	padding: 0.3em 0 0.3em 0;
	border-color: gray;
	border-width: 0 0 2px 0;
	border-style: solid;
}

.navigation LI
{
	list-style: none;
	display: inline-block;
	/*padding: 0 0.5em 0 0.5em;*/
	min-width: 3.5em;
}

A[HREF^="http://web.archive.org/"], A[HREF^="https://web.archive.org/"] {
	padding-right: 20px;
	background: transparent url(web-archive.png) no-repeat center right;
}

